/*** Inner Page ***/
.inr-bnr{background-repeat: no-repeat;background-size: cover;padding-top: 135px;padding-bottom: 55px;background-position: center;}
.inr-bnr h1{color: #fff;text-align: center;margin-top: 30px;text-transform: uppercase;}
#page-wrapper{margin:60px 0;}
.slick-arrow{font-size:55px;position:absolute;top:50%;margin-top:-10px;cursor:pointer;}
.slick-arrow.fa-angle-left{left:0;}
.slick-arrow.fa-angle-right{right:0;}
#right-sidebar .widget-title{background: rgba(94,173,81,0.7) none repeat scroll 0 0;color: #fff;font-size: 22px;padding: 20px 0;text-align: center;text-transform: uppercase;}
#right-sidebar .widget {border: 1px solid #eee;margin-bottom: 20px;overflow: hidden;box-shadow: 0 0 30px rgba(117,117,117,0.25);}
#right-sidebar .textwidget{padding: 0 15px;}
.slick-sldr{padding: 20px 30px;}
.test-quotes{width:60px;height:60px;background:rgba(0,0,0,0.7);text-align: center;border-radius: 50%;position: relative;margin: 0 auto 25px;}
.test-quotes img{margin: auto;position: absolute;left: 0;right: 0;top: 50%;margin-top: -13px;}
.test-athr{float: right;margin: 10px 0;}
#right-sidebar a{color:#5ead51;}

/*** Contact Page ***/
#contactus .wpcf7 .wpcf7-not-valid-tip{display:none;}
#contactus .wpcf7 .wpcf7-validation-errors{margin:10px 0 0;max-width: 100%; margin: 10px 0; font-size: 13px;}
#contactus .wpcf7 form p{margin-bottom:0;}
#contactus .wpcf7 .wpcf7-form label{margin-bottom:15px;}
#contactus .wpcf7 .wpcf7-not-valid{border:1px solid red;}
#contactus .wpcf7 form{text-align:center;}
#contactus .wpcf7 .wpcf7-submit{background: #5ead51 none repeat scroll 0 0;border-radius: 25px;color: #fff;font-family: source sans pro;font-size: 16px;font-weight: 700;padding: 12px 41px;text-transform: uppercase;border: 0;max-width: 170px;}
#contactus .contact-sidebar-title{text-align: center;margin-bottom: 30px;}
#contactus div.wpcf7{max-width: 100%;}

.contact-wrapper {background: #5ba84e none repeat scroll 0 0;padding: 75px 0 68px;}
.contact-wrapper .col-md-4{text-align:center;border-right: 1px solid #427d35;}
.contact-wrapper .col-md-4:last-child{border:0;}
.contact-wrapper .col-md-4 a{color:#fff;text-align:center;}
.contact-wrapper .col-md-4 a:hover{text-decoration:none;}
.contact-wrapper .col-md-4 i{background: rgba(0,0,0,0.7);color: #fff;font-size: 37px;border-radius: 50%;height: 100px;width: 100px;margin-bottom: 19px;transition: all 0.5s ease-out;position:relative;}
.contact-wrapper .col-md-4 i:before{position:absolute;top:50%;left:50%;}
.contact-wrapper .col-md-4 i.fa-phone:before{margin-top:-19px;margin-left:-14px;}
.contact-wrapper .col-md-4 i.fa-envelope:before{margin-top:-18px;margin-left:-18px;}
.contact-wrapper .col-md-4 i.fa-map-marker:before{margin-top:-18px;margin-left:-10px;}
.contact-wrapper .col-md-4 i:hover{transform: scale(1.1);}
.contact-wrapper .col-md-4 span{display:block;font-size: 22px;font-weight: 600;color:#fff;}
#contact-page-wrapper .content-area{margin-bottom: 25px;}
.work-hour-section{border: 1px solid #eee;margin-bottom: 20px;overflow: hidden;box-shadow: 0 0 30px rgba(117,117,117,0.25);}
.work-hour-section h3{background: rgba(94,173,81,0.7) none repeat scroll 0 0;color: #fff;font-size: 22px;padding: 20px 0;text-align: center;text-transform: uppercase;margin-bottom: 35px;}
.work-hour-section ul{list-style: none;margin: 0 0 35px 0;padding: 0 15px;}
.work-hour-section ul li{text-transform: uppercase;line-height: 40px;}
.work-hour-section ul li span{float: right;}

/*Blog style*/
.page-title {
	color: #393737;
	font-family: 'source sans pro';
	font-size: 40px;
	font-weight: 700;
	margin-bottom: 30px;
	text-transform: uppercase;
}
.blog-article {
	padding: 20px;
	border: 1px solid #e6e6e6;
	border-radius: 8px;
	background: #f1f1f1 none repeat scroll 0 0;
	margin-bottom: 35px;
	-webkit-transition:all 300ms ease-in 0s;
	-moz-transition: all 300ms ease-in 0s;
	-o-transition: all 300ms ease-in 0s;
	transition: all 300ms ease-in 0s;
	overflow: hidden;
}
.blog-article:hover {
	box-shadow: 5px 5px 20px -4px rgba(0, 0, 0, 0.4);
}
.blog-article header.entry-header { margin-bottom: 25px; }
.blog-article .post-date .fa,
 .single .post-date .fa{ margin-right: 8px; }
.blog-article .post-date, .single .post-date{
	color: #9b9b9b;
	margin-bottom: 12px;
	font-size: 14px;
}
.blog-article .entry-title:hover, .blog-article .entry-title a:hover {
	color: #5ead51;
}
.blog-article .entry-title, .blog-article .entry-title a {
	color: #5ead51;
	font-family: 'source sans pro';
	font-size: 30px;
	line-height: 38px;
	text-decoration: none;
}

.blog-article .entry-content p {
	font-family: 'open sans';
	font-size: 16px;
	line-height: 34px;
}
.blog-article .understrap-read-more-link:hover {
	background-color: transparent;
	text-decoration: underline;
}
.blog-article .understrap-read-more-link {
	border: 3px solid #5ead51;
	border-radius: 25px;
	color: #0c4e2a;
	font-family: source sans pro;
	font-size: 12px;
	font-weight: 700;
	padding: 9px 37px;
	text-transform: uppercase;
	display: table;
	background-color: transparent;
	float: right;
}
#blog .blog-widget {
	border: 1px solid #eee;
	margin-bottom: 20px;
	overflow: hidden;
	box-shadow: 0 0 30px rgba(117,117,117,0.25);
}
#blog .widget-title {
	background: rgba(94,173,81,0.7) none repeat scroll 0 0;
	color: #fff;
	font-size: 22px;
	padding: 20px 0;
	text-align: center;
	text-transform: uppercase;
}
#blog ul {
	list-style: none;
	padding: 15px;
	margin: 0 0 25px;
}
#blog ul li:before{content: "\f105";font-family: FontAwesome;display: inline-block;width: auto;color: #5ead51;}
#blog ul li{padding-left: 20px;}
#blog ul li a:hover { text-decoration: underline; }
#blog ul li a {
	color: #5ead51;
	padding: 5px 15px;
	text-decoration: none;
	display: inline-block;
	font-weight: 600;

}
.toplink  .row{display:block;}

/*** Single ***/
.single h1.entry-title{color: #393737;font-family: source sans pro;font-size: 40px;font-weight: 700;}
.single .post-cat i,
.single .post-date i{color:#5EAD51;}
.single .post-cat a{color: #9b9b9b;margin-bottom: 12px;font-size: 14px;margin-right:15px;}
.single .post-date{margin-right:30px;float:left;}
.single .post-cat i{margin-right:8px;}
.single .entry-meta {display: inline-block;width: 100%;}
.at-below-post{margin-top: 35px;margin-bottom: 15px;}
.at-share-btn-elements{position:relative;padding-left:70px;}
.at-share-btn-elements:before{position: absolute;content:'Share';left:0;top:15px;width:60px;height:15px;color:#292b2c;font-size:1rem;font-weight:bold;text-transform:uppercase;}

/***404***/
.error-404{text-align:center;}
.error-404 h2{color: #5ead51;font-family: source sans pro;font-size: 32px;line-height: 40px;margin-bottom: 20px;}
.error-404 h3{color: #393737;font-family: source sans pro;font-size: 24px;margin-bottom: 20px;line-height: 30px;}
.slider-wrapper.active {
	background-color: transparent;
	-webkit-transition: background-color .15s;-o-transition: background-color .15s;transition: background-color .15s;
}
.slider-wrapper {
	position: absolute;
	top: -38px;
	left: 0;
	right: 0;
	z-index: 1004;
	background: #ebf5f0;
	-webkit-transition: background-color 1.5s;-o-transition: background-color 1.5s;transition: background-color 1.5s;
}
.clientquote {
	text-align: center;
	border-top: 10px solid #5ead51;
	padding-bottom: 0;
}
.clientquote a { display: inline-block; }
.freequote {
	padding: 0 12px 5px;
	font-size: 16px;
	text-align: center;
	background: #5ead51;
	color: #fff;
	cursor: pointer;
	position: relative;
	z-index: 9999;
}
.freequote::after {
	content: "\f0dd";
	position: absolute;
	bottom: 4px;
	height: 0;
	left: 0;
	right: 0;
	margin: auto;
	text-align: center;
	color: #5ead51;
	font-size: 24px !important;
	display: inline-block;
	font-family: FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 0;
}
.slider-row{ display: none; background: #222d27; position: relative; z-index: 2222; padding: 10px 10px; }
.slider-wrapper .wpcf7{max-width:100%;width:100% !important;color:#FFF;}
.part-form .row [class^=part-] { float: left; width: 33.333333%; max-width: 100%; padding: 0 15px; }
.wpcf7-textarea {
	height: 90px;
	width: 314px;
}
.wpcf7-form-control.wpcf7-text, .wpcf7-form-control.wpcf7-date, .wpcf7-form-control.wpcf7-select {
	color: #2e4b63;
	height: 36px;
	padding: 0 10px;
	width: 100%;
	margin: 0;
}
#wpcf7-f957-o1 .wpcf7-form-control.wpcf7-select{
	width: 100%;
}
.part-form p {
	font-size: 16px;
}
.form-group, .wpcf7 .wpcf7-form p { margin-bottom: 10px; }
.slider-wrapper span.wpcf7-not-valid-tip {font-size: 12px; font-family: source sans pro;}
.slider-wrapper .wpcf7 .wpcf7-validation-errors { font-size: 14px; font-family: source sans pro; margin: 10px 0; }
.slider-wrapper .wpcf7 .wpcf7-submit{background: #5ead51 none repeat scroll 0 0;border-radius: 25px;color: #fff;font-family: source sans pro;font-size: 16px;font-weight: 700;padding: 12px 41px;text-transform: uppercase;border: 0;max-width: 170px;}
.slider-wrapper .wpcf7 .wpcf7-submit:hover{background: #5ead51 none repeat scroll 0 0;}
/*** Media Query ***/


@media (max-width:991px) {
	
	/*** Contact Page ***/
	.contact-wrapper .col-md-4 span{font-size: 16px;}
	.work-hour-section ul li{font-size:12px;}
}
@media (max-width:767px) {
	
	/*** Contact Page ***/
	.contact-wrapper .col-md-4 {border-right:0;border-bottom:1px solid #427d35;margin-bottom:19px;}
	.contact-wrapper .col-md-4 span{margin-bottom:10px;}
	#contact-page-wrapper .wpcf7 form{margin-bottom:20px;}
	.wow{animation-name: none !important;visibility: visible !important;}
	
	.part-form .row [class^=part-] { width: 100%; }
	.part-form .part-aa, .part-form .part-bb { width: 50% !important; }
}
@media (min-width:1200px) {
	
	/*** Contact Page ***/
	.work-hour-section ul li span{margin-right: 60px;}
}
@media (max-width: 575px) {
	.part-form { padding: 0 !important; }
	.part-form .part-aa, .part-form .part-bb { width: 100% !important; }
}